uuid: 2ff59997-2d67-4ec3-a3c3-8fea3d86f3c4
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_search_api_task
label: 'Convert Search task Entity Bundles'
type: search_api_task
plugin: convert_bundles_action_base
configuration: {  }
